#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-5OmwoN0Rb4742qqMEhaG9b
key:                  stack-2.5.1-5OmwoN0Rb4742qqMEhaG9b
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  69d4272cb33f46cc5c8126a22be033fe
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-5OmwoN0Rb4742qqMEhaG9b
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE array-0.5.4.0
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.14.1-JkI3X5d36Qk8oyVdsBgtBB base-4.14.1.0
    base64-bytestring-1.2.0.1-LSGBjcCPG61N7rhXbNth1
    bytestring-0.10.12.0 casa-client-0.0.1-6St9Pt8XnguFTMS5reISwM
    casa-types-0.0.2-ts7cncyd6S4EDZW6ukr47
    colour-2.3.5-6w0OOyrhNJtDRYpSbKidFC
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m
    conduit-extra-1.3.5-HlhTtbjrpLM7qZZQ7AC5Jy containers-0.6.2.1
    cryptonite-0.28-4S6rDGpYe8BFbf8CpmWTTv
    cryptonite-conduit-0.2.2-LwxjI6jOmbBAeKcOzsW8oU deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-B289Y5Rzkww81ONKh8ABWZ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM filepath-1.4.2.1
    fsnotify-0.3.0.1-9e3Mue8hG5Q8YFm7DTKkc9
    generic-deriving-1.14-J9swaG4TkQxA15oT8AAxGL
    hackage-security-0.6.0.1-B1BATMGZgcLjTNgMnM4Po
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hi-file-parser-0.1.1.0-JryD7ypbC0q6LJqdACKD33
    hpack-0.34.4-DqcH6SlPTkMPzMQxF1MQG hpc-0.6.1.0
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    http-conduit-2.3.8-MDQKyxZLwWIeSjNaDncOr
    http-download-0.2.0.0-K7X4q3TU90gGs59mDrsMqn
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-CK9UFiLw5vduQuhIHqyK7 mtl-2.2.2
    mustache-2.3.1-6tjIH9bsAwOGEDUB6CPgvs
    neat-interpolation-0.5.1.2-G0SEanqhJ7Q45t2pUaTKF4
    network-uri-2.6.4.1-J4xKR5bjyl4EwNDOZsZp7W
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    pantry-0.5.1.5-7VoL6JrRz8j64omvLzucWv
    path-0.8.0-zbV8WWs1XbJpryDt1r3Up
    path-io-1.6.2-ETquX4Qs1nd54mFyWHUr9g
    persistent-2.11.0.4-CkwB1M0mGu3KED0Uhj8eTl
    persistent-sqlite-2.11.1.0-HLZcGTbTxqCFgWTFFxk5OO
    persistent-template-2.9.1.0-446Bbfnjbf43hLPH1Z5Ixt pretty-1.1.3.6
    primitive-0.7.1.0-2mpDszahhnZ8UNYoMSL6DV process-1.6.9.0
    project-template-0.2.1.0-Jy1ntWIRXybH5ys8bZvgE9
    regex-applicative-text-0.1.0.1-BTpq4FW20VlEbJbs7MDtRq
    retry-0.8.1.2-7zSZMvqxuTa5hbAyt2MPYo
    rio-0.1.20.0-9VeMIf30Gbt5Zqhcyo5CyJ
    rio-prettyprint-0.1.1.0-HanpAGuoPPZFxpdNY68hok
    split-0.2.3.4-J4fLTd0h0oIEJAIQxx9FRi stm-2.5.0.0
    streaming-commons-0.2.2.1-FjnytVtEqSUAyP6nL9BKUe
    tar-0.5.1.1-GO10el9OWhGA0EQusYhLhF template-haskell-2.16.0.0
    temporary-1.3-7D6eUd59nrdDdMitYScslJ text-1.2.4.1
    text-metrics-0.3.0-3qNQtjWKAvRC1r2bu5Iam4
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-EgETdSRE9NeE8fHDF43ctQ transformers-0.5.6.2
    typed-process-0.2.6.0-67HqD7I4Juv1xg0VK2vjHa
    unicode-transforms-0.3.7.1-FfUGDzq7x9KiiZuR6nOSt unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-1QIa4IGRXl5KxIfaiuJwUj
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1
    yaml-0.11.5.0-6LozHwYtK3L6zcIpc3xw9M
    zip-archive-0.4.1-CwWNiyFCbbrC6vfWV5G9sN
    zlib-0.6.2.3-Ee7HdaBb1qXHvXLllz69Js

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

